Bug 1971061 - [DDF] Windows 2008 is not supported with RHEL8. Please contact Alexander Bokovoy for more information.
Summary: [DDF] Windows 2008 is not supported with RHEL8. Please contact Alexander Boko...
Keywords:
Status: ASSIGNED
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: All
OS: All
high
medium
Target Milestone: beta
: ---
Assignee: lmcgarry
QA Contact:
lmcgarry
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-11 19:26 UTC by Direct Docs Feedback
Modified: 2021-09-24 10:36 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Known Issue
Doc Text:
.Windows Server 2008 R2 and earlier no longer supported In RHEL 8.4 and later, Identity Management (IdM) does not support establishing trust to Active Directory with Active Directory domain controllers running Windows Server 2008 R2 or earlier versions. RHEL IdM now requires SMB encryption when establishing the trust relationship, which is only available with Windows Server 2012 or later.
Clone Of:
Environment:
Last Closed:
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2021-06-11 19:26:57 UTC
Windows 2008 is not supported with RHEL8. Please contact Alexander Bokovoy  for more information.

Reported by: andrerocha-redhat

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8/html/installing_identity_management/installing-trust-between-idm-and-ad_installing-identity-management#annotations:da692efc-fb13-46ff-8154-32c39402460b

Comment 9 lmcgarry 2021-07-15 10:14:32 UTC
Alexander,
Should we keep this as a known issue in the 8.5 release notes? Or is it ok to remove as the main docs have also been updated with the correct information?
Thanks
Louise

Comment 10 Alexander Bokovoy 2021-07-15 11:17:21 UTC
Louise,

I think we should keep it in the release notes for RHEL 8.5. The change happened in RHEL 8.4 due to FIPS support but the particular effect on the Windows Server versions before 2012 was identified after RHEL 8.4 was released. Thus, it would be good to keep this change highlighted in the release notes.

Comment 11 Lucie Maňásková 2021-07-28 13:11:28 UTC
Louise,

I uncommented the id of this bug in corn.yaml for 8.5. However, I'm changing requires_doc_text flag to ? because I think the text needs a little rework for 8.5. The current text kind of implies that the support is out *only* in 8.4, which, I believe isn't the case. If I'm wrong, please correct me. 

Thank you!


Note You need to log in before you can comment on or make changes to this bug.